* {margin: 0px; padding: 0px; transition: 1s;}

html{ font-size:  100%}

body {background: #ffffff; font-family: arial;}

.contenedor_header {width: 960px;
    height: 50px;
    margin: 0px auto 0px auto;}

.contenedor_logo {position: relative;
    float: left;
    width: 30%;
    margin-top: 10px;}

.contenedor_menu {position: relative;
    float: left;
    width: 70%;
    padding: 20px 0px 20px 0px;
    text-align: right;}

header {width: 100%;
    padding: 15px 0px 15px 0px;
    border-top: 3px solid #EF4F49;}

header p {text-decoration: none;
    color: #1D1D28 ;
    font-size: 20px;
    font-weight: 700;}

nav {position: relative;
    float: left;
    width: 70%;
    padding: 26px 0px 10px 0px;
    text-align: right;}

header nav ul li {list-style-type: none;
    display: inline;}

header nav ul li a {color: #1D1D28;
    margin-left:25px;
    font-size: 14px;
    font-weight: bold;
    transition: all 300ms;}

header nav ul li a:hover {color: #EF4F49;}

.menu_seleccionado {color: #EF4F49; border-bottom: 1px solid #EF4F49;}

h2 {font-size: 14px;
    font-weight: normal;
    text-align: center;
    margin-bottom: 40px;
    color: #1D1D28;}

h3 {font-size: 35px;
    color: #1D1D28;
    transition: all 300ms;}

h3:hover {color: #EF4F49;}

.contenedor_pagina {width: 960px;
    margin: 0px auto 0px auto;}

section {width: 100%;
    margin-top: 30px;
    margin-bottom: 30px;
    float: left; position: relative;}

#foto_alumno {font-size: 14px;
    font-weight: bold;
    width: 195px;
    margin: 0px 0px 0px 36px;
    float: left;
    position: relative;
    transition: all 300ms;}

#foto_alumno:hover {opacity: 0.9;}

#foto_alumno p {font-size: 11px;
    font-weight: normal;
    color: #EF4F49 ;
    margin-top: 15px;
    margin-bottom: 8px;
    transition: all 300ms;}

.propuesta_texto {font-size: 15px;
    margin: 0px 180px 0px 180px;
    line-height: 22px;
color: #333333;}

.contenedor_logo_wall {width: 960px;margin: 0 auto 0 auto;float: left; position: relative;}
.wall_img {float: left; position: relative; margin: 0 42% 35px 42%; width: 15%;}

aside {background-color: #1D1D28;
    padding: 35px 0px 35px 0px;
    margin-top: 35px; float: left; position: relative; width: 100%;}

h4 { font-size: 12px;
    color: #EF4F49;
    line-height: 22px;
    float: left;
    position: relative;
    font-weight: normal;}

.contenedor_prefooter {width: 960px;
    margin: 0px auto 0px auto;
    height: 150px;}

aside article {width: 31%; margin: 0 1%; box-sizing: border-box; float: left; position: relative;}

.datos_prefooter {font-size: 12px;
    color: #cccccc ;
    line-height: 22px;
    font-weight: normal;}

aside img {float: left; position: relative; margin-right: 18px;}

.separador {width: 100%; clear: both;}

footer {background: #1D1D28; 
    font-size: 12px;
    text-align: center;
    color: #cccccc;
    padding: 25px 0px 25px 0px;
    line-height: 20px;
    border-top: 1px solid #34343F;float: left; position: relative;           width: 100%;
}

.contenedor_footer {width: 960px;
    margin: 0px auto 0px auto;}

a { text-decoration: none;}




/* Comienzo Responsive*/

@media screen and (max-width:480px){
    
    .contenedor_pagina, section,article, header,.contenedor_header              {width: 100%;}
    section{ margin-bottom: 2%;}
    
    /*logo*/
    .contenedor_logo{
        position: relative;
        float: left;
        width: 50%;
        margin-top: 7px;
        padding: 0 auto 0 2%;
        }
    .contenedor_logo img{
        width: 60%;
        margin: 4% auto 0 5%;
        box-sizing: border-box;
        }
    
    /*Header*/
    header nav{
        position: relative;
        float: left;
        width: 50%;
        text-align: center;
        box-sizing: border-box;
        padding-top: 20px; }
    header nav ul li a {
        font-size: 12px;
        margin-left: 6%;
        box-sizing: border-box;}
     /*Alumnos*/
    #foto_alumno {
        font-size: 14px;
        font-weight: bold;
        width: 40%;
        margin: 0 5% 5% 5%;
        position: relative;
        float: left;
        transition: all 300ms;}
    #foto_alumno img{
        width: 100%;
    }
    #foto_alumno p{
     margin-top: 4px;
    
    }
    #foto_alumno h3{
        font-size: 2em;
    }

    /*Datos materia*/
    .contenedor_prefooter {
        width: 100%;
    }
    
    .datos-uba{ display: none;}
    
    .datos-dgpc{
        width: 65%;
        position: relative;
        float: left;
        font-size: 0.75em;
        padding: 2%;
        }
    /*Logos materias*/
    .logos-materias{
        position: relative;
        float: right;
     }
    .logos-materias img{
       height: 30%;
       position: relative;
       float: right;
     }
   
   /*Footer*/
    .contenedor_footer{
        width: 100%;
        font-size: 0.9em;
        line-height: 1.75em;
        
    }
    
}
